
.navbar {
    background:url(../../img/topnav_bg.png) no-repeat scroll 0 0 #438EB9;
}

/*grid filter fix*/
.ui-jqgrid .ui-jqgrid-htable th div {
    height:41px !important;
}

/***** tree rules! */
.dd-list .dd-list {
    padding-left: 15px;
}


.dd-handle.btn-inverse a{
    color:white;
}
.dd-handle.deleted{
    background:#D15B47;
    color:#FFF;
}
.dd-handle.deleted a{
    color:#FFF;

}
.dd-handle.inactive,
.dd-handle.inactive a{
    color:#D15B47;
    color:#999;
}
.dd-handle.btn-inverse.inactive a{
    color:#E0AFA8;
    color:#AAA;
}

.dd-item button[data-action="expand"]{display:none;}
.dd-item button[data-action="collapse"]{display:block;}
.dd-item > .dd-list{display:block;}

.dd-item.dd-collapsed button[data-action="expand"]{display:block;}
.dd-item.dd-collapsed button[data-action="collapse"]{display:none;}
.dd-item.dd-collapsed > .dd-list{display:none;}
/***** editor tabs */
.tab-pane {
    padding: 0 20px;
}
/*tinymce fullscreen fix*/
div.mce-fullscreen {
    z-index:32000;
}
.tab-content{
    z-index:auto;
    background-color:#F4F6F7;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color:#F4F6F7;

}
#tree-wrapper{
    height:500px;
    overflow-x: auto;
    overflow-y:scroll;
}

#treeTitle{
    cursor: pointer;
}

.galleryImageWrapper{
    min-width: 100px;
    min-height: 100px;
}

#gritter-notice-wrapper {
  bottom: 0px;
  top:auto;
}
.gritter-close {
  right: 3px;
  left: auto;
}

.rtl .pull-right {
  float: left !important;
}
.rtl .pull-left {
  float: right !important;
}
.rtl pre{
    direction:ltr;
    text-align:left;
}